#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.badge{
    background-color: var(--cor-2) !important;
}

.menu-desktop #btn-cart a .badge{
    padding: 3px 5px !important;
}

.faixa-head {
    background: var(--cor-2);
    font-weight: bold;
}

.btn-simple{
    background: var(--cor-2) !important;
}

.btn-simple img {
    filter: invert(0);
}

.navbar-nav>li>a{
    font-weight: bold;
    text-transform: uppercase;
}

body{
    background-color: white !important;
}

.newsletter button {
    background-color: var(--cor-2) !important;
    border-color: var(--cor-2) !important;
    padding: 8px !important;
    border-radius: 3px !important;
}

.btn-news b {
    color: white;
}

.footer-1 {
    background: var(--cor-2);
    margin-top: 0px !important;
    padding: 20px;
    font-weight: bold;
}

.footer-social-links i{
    color: var(--cor-2);
}

.btn-primary {
    background-color: var(--cor-1);
    border-color: var(--cor-1);
    color: black;
}

/* MOBILE */

@media (max-width: 768px){
    .container-busca-mobile{background-color: #f5f5f5;}
    .input-header{background-color: transparent !important;}
    .btn-busca{background: none !important;}
    .mobile-lateral p{color: var(--cor-2);}
    .mobile-lateral a{color: var(--cor-2);}
    .mobile-lateral i{color: var(--cor-2) !important;}
    .newsletter .row{flex-direction: column;}
    
.col-md-6.coluna-news-form {
    flex: 1 1 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
    margin-top: 10px !important;
}

.col-md-4.col-xs-12.form-1-col {
    flex: 1 1 100% !important;
    max-width: 1000% !important;
    padding: 0 !important;
    margin-bottom: 10px;
}


.col-md-4.col-xs-12.form-2-col {
    flex: 1 1 100% !important;
    max-width: 1000% !important;
    padding: 0 !important;
    margin-bottom: 10px;
}

.col-md-4.col-xs-12.btn-news.botao-news-form{
    flex: 1 1 100% !important;
    max-width: 1000% !important;
    padding: 0 !important;
}

.footer-social-links{justify-content: start;}
}